ADD_BUG_TO_ESTRAIER(1p)

NAME
add_bug_to_estraier -- add a bug log to an estraier database

SYNOPSIS
add_bug_to_estraier [options] < list_of_bugs_to_add

 Options:
  --url, -u url to estraier node
  --user, -U user to log into the estraier node
  --pass, -P password for the estraier node
  --spool, -s spool location
  --conf, -c addbug configuration file
  --cron add all bugs to estraier
  --timestamp bug timestamp file
  --debug, -d debugging level (Default 0)
  --help, -h display this help
  --man, -m display manual

OPTIONS

--url, -u
    Url to the estraier node

--user,-U
    User to log onto the estraier node

--pass,-P
    Password to log onto the estraier node

--spool,-s
    Spool location; if not set defaults to /etc/debbugs/config

--conf,-C
    Configuration file; a set of key = value pairs separated by newlines; the long name of any option is the name that the configuration file takes

--cron
    Descend through the spool and add all of the bugs to estraier

--timestamp
    Use the timestamp file to only add new bugs; will lock the timestamp file to avoid racing with other invocations

--debug, -d
    Debug verbosity. (Default 0)

--help, -h
    Display brief useage information.

--man, -m
    Display this manual.

EXAMPLES
  test_bts --bug 7 --host donbugs.donarmstrong.com

DATABASE CREATION
estcmd create -si -xh3 -attr status str -attr subject str \
    -attr date num -attr submitter str -attr package str \
    -attr severity str -attr tags str bts